#settingSeller {
  position: relative;
  .v-tabs-items {
    border-radius: 8px !important;
    @media (min-width: 1263.5px) {
      margin-left: 12px !important;
    }
  }
  .save-place {
    position: fixed;
    width: 100%;
    bottom: 0;
    left: 0;
    z-index: 99;
    .container {
      display: flex;
      justify-content: flex-end;
      width: 100%;
      max-width: 100%;
    }
  }
  #account-profile {
    padding: 1.5rem 0;
    background: #f6f8f9;
    @media (max-width: 1263.5px) {
      margin-top: 8rem;
    }
    @media (max-width: 959.5px) {
      margin-top: 2rem;
    }
  }
  .tab-setting-store{
    padding-bottom: 62px;
  }
  .account-profile {
    v-tabs {
      width: 100%;
      v-tab {
        letter-spacing: unset !important;
      }
    }
    .disabled {
      display: none !important;
    }
  }
  .bg-tab-list {
    background: #ffffff;
  }

  .v-item-group {
    .v-tabs-items {
      border-radius: 8px;
    }
  }
}
